additionalProperties:
  formFields:
    - default: 8008
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: WebUI Port
      labelZh: 网页端口
      required: true
      rule: paramPort
      type: number
      label:
        en: WebUI Port
        ja: WebUI ポート
        ms: Port WebUI
        pt-br: Porta WebUI
        ru: Порт WebUI
        ko: WebUI 포트
        zh-Hant: WebUI 埠
        zh: WebUI 端口
